# format version number, currently 3; this line is compulsory!
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/retweet-$1\.tar\.gz/ \
  https://github.com/chaica/retweet/tags .*/v?(\d\S*)\.tar\.gz
